## ttcn-el 0.6.1

=== debian/changelog ===
ttcn-el (0.6.1) unstable; urgency=low

  * Corrected indentation in control file (closes: #116406).

 -- W. Borgert <debacle@debian.org>  Sun, 28 Oct 2001 11:17:09 +0000

ttcn-el (0.6) unstable; urgency=low

  * Updated keywords in ttcn3.el to latest TTCN-3 recommendation
    (2001-10).  Thanks to Csaba Koppany and Theofanis Vassiliou-Gioles.
  * Introduced a horrible splash screen in ttcn-3-mode.

 -- W. Borgert <debacle@debian.org>  Wed, 10 Oct 2001 00:30:07 +0000

ttcn-el (0.5) unstable; urgency=low

  * Small fixes in ttcn3.el.
  * ttcn3-parse runs now either TTCN3Parser or ttthreeparser by default.
  * Adjustments of keywords to latest draft (2000-11).

 -- W. Borgert <debacle@debian.org>  Sat,  5 May 2001 20:47:49 +0000

ttcn-el (0.4) unstable; urgency=low

  * Fix an installation problem.
  * New command ttcn3-parse, that runs an external TTCN3Parser (coming
    to Debian soon!) on the current file.

 -- W. Borgert <debacle@debian.org>  Fri,  2 Feb 2001 07:50:00 +0000

ttcn-el (0.3) unstable; urgency=low

  * ttcn3.el should now work with GNU Emacs 21.0 and XEmacs 21.1, too.
  * Other small fixes...

 -- W. Borgert <debacle@debian.org>  Wed, 31 Jan 2001 19:15:49 +0000

ttcn-el (0.2) unstable; urgency=low

  * Updated ttcn3.el to revision 5 of the TTCN-3 BNF.
  * Changed tm.el from a major mode to a function library for forth mode.

 -- W. Borgert <debacle@debian.org>  Fri, 28 Jul 2000 20:35:24 +0000

ttcn-el (0.1) unstable; urgency=low

  * Initial Release.

 -- W. Borgert <debacle@debian.org>  Fri, 31 Mar 2000 22:29:51 +0000
