## ttcn-el 0.6.3

=== debian/changelog ===
ttcn-el (0.6.3) unstable; urgency=low

  * XEmacs follows GNU Emacs API with regexp-opt, so this had to be
    changed (closes: #228525).
  * Change debian/rules to use CDBS, change manual page from DocBook/SGML
    to DocBook/XML.
  * Removed the splash screen/logo.

 -- W. Borgert <debacle@debian.org>  Wed, 21 Jan 2004 20:26:34 +0000

ttcn-el (0.6.2) unstable; urgency=low

  * Updated TTCN-3 keywords (2002-09) - thanks to Thomas Deiss
    <thomas.deiss@nokia.com>

 -- W. Borgert <debacle@debian.org>  Wed, 18 Sep 2002 22:32:18 +0000
