=== debian/control ===
Source: ttcn-el
Section: editors
Priority: optional
Maintainer: W. Borgert <debacle@debian.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: debhelper, xsltproc, docbook-xsl (>= 1.56.1-2),
 cdbs (>= 0.4.8)

Package: ttcn-el
Architecture: all
Depends: emacs21 | emacs20 | xemacs21 | emacsen
Conflicts: xemacs21-basesupport (<< 2003.11.13)
Recommends: ttcn3parser
Description: GNU Emacs modes for TTCN-3/protocol testing languages
 Different GNU Emacs editing modes for protocol testing languages:
  ttcn-3-mode  -- for editing in the TTCN-3 core language
                  (Testing and Test Control Notation-3).
  ttcn-mode    -- for editing in TTCN.MP
                  (Tree and Tabular Combined Notation).
  tm-functions -- for editing test manager (Forth) files.
  forth-mode   -- for use with tm-functions.
 The forth-mode is nearly identical to the one that comes with the
 gforth package.
