## ttcn-el 0.6.7

=== debian/changelog ===
ttcn-el (0.6.7) unstable; urgency=low

  * ttcn3.el: Fixed default value of variable ttcn3-help-bnf-file.
  * ttcn3.el: Support speedbar.
  * ttcn3.el: Add missing keywords (names of builtin functions).

 -- W. Borgert <debacle@debian.org>  Wed, 05 Jan 2005 11:43:14 +0000

ttcn-el (0.6.6) unstable; urgency=low

  * Lintian fix: Depends now mawk | awk.
  * Moved BNF to /usr/share/ttcn-el/, needed by policy!

 -- W. Borgert <debacle@debian.org>  Mon, 03 Jan 2005 14:50:57 +0000

ttcn-el (0.6.5) unstable; urgency=low

  * Lintian fixes.
  * Add BNF online help using w3m-el.

 -- W. Borgert <debacle@debian.org>  Thu, 16 Dec 2004 00:15:01 +0000

ttcn-el (0.6.4) unstable; urgency=high

  * Bug fix: "ttcn-el: can't fulfill the Recommends in sarge", thanks to
    Adrian Bunk (Closes: #272855).
  * Bug fix: "Half-broken dependency on emacs20", thanks to Martin
    Michlmayr (Closes: #232797).

 -- W. Borgert <debacle@debian.org>  Sat, 16 Oct 2004 19:16:04 +0000
