=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer: W. Borgert <debacle@debian.org>
-Standards-Version: 3.6.1.0
-Build-Depends-Indep: debhelper, xsltproc, docbook-xsl (>= 1.56.1-2),
- cdbs (>= 0.4.8)
+Standards-Version: 3.6.1.1
+Build-Depends-Indep: debhelper, xsltproc, docbook-xsl (>= 1.56.1-2), cdbs (>= 0.4.8), docbook2x, mawk | awk
 
 Package: ttcn-el
 Architecture: all
-Depends: emacs21 | emacs20 | xemacs21 | emacsen
+Depends: emacs21 | xemacs21 | emacsen
 Conflicts: xemacs21-basesupport (<< 2003.11.13)
-Recommends: ttcn3parser
+Suggests: ttcn3parser, ttthreeparser, speedbar
+Recommends: w3m-el
 Description: GNU Emacs modes for TTCN-3/protocol testing languages
  Different GNU Emacs editing modes for protocol testing languages:
   ttcn-3-mode  -- for editing in the TTCN-3 core language
