## ttcn-el 0.6.8

=== debian/changelog ===
ttcn-el (0.6.8) unstable; urgency=low

  * New maintainer:
    Debian FDT tool team <pkg-fdt-tools-team@lists.alioth.debian.org>.
    FDT = Formal Description Technique (e.g. ASN.1, MSC, SDL, TTCN-3)

 -- W. Borgert <debacle@debian.org>  Thu, 04 Aug 2005 19:53:42 +0000
