=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ttcn-el
 Section: editors
 Priority: optional
-Maintainer: W. Borgert <debacle@debian.org>
-Standards-Version: 3.6.1.1
-Build-Depends-Indep: debhelper, xsltproc, docbook-xsl (>= 1.56.1-2), cdbs (>= 0.4.8), docbook2x, mawk | awk
+Maintainer: Debian FDT tools team <pkg-fdt-tools-team@lists.alioth.debian.org>
+Uploaders: W. Borgert <debacle@debian.org>, Michael Piefel <piefel@debian.org>
+Standards-Version: 3.6.2.1
+Build-Depends-Indep: debhelper, xsltproc, docbook-xsl, cdbs, docbook2x, mawk | awk
 
 Package: ttcn-el
 Architecture: all
