=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 DB2MAN=/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl
 DB2HTML=/usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl
+
+DEB_INSTALL_INFO_ttcn-el=ttcn-el.info
+DEB_INSTALL_MANPAGES_ttcn-el=ttcn-el.7
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -20,8 +23,6 @@
 
 common-install-indep::
 	cp *.el `pwd`/debian/ttcn-el/usr/share/emacs/site-lisp/ttcn-el/
-	cp ttcn-el.7  `pwd`/debian/ttcn-el/usr/share/man/man7/
-	cp ttcn-el.info `pwd`/debian/ttcn-el/usr/share/info/
 	cp ttcn-bnf.html `pwd`/debian/ttcn-el/usr/share/ttcn-el/
 	cd `pwd`/debian/ttcn-el/usr/share/doc/ttcn-el/; \
 	    ln -sf ../../ttcn-el/ttcn-bnf.html .
