## ttcn-el 0.6.8ubuntu1

=== debian/changelog ===
ttcn-el (0.6.8ubuntu1) gutsy; urgency=low

  * Added docbook-xml to Build-Depends-Indep (LP: 93964)
  * Update Maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 13 Jun 2007 09:03:20 +0200
