=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ttcn-el
 Section: editors
 Priority: optional
-Maintainer: Debian FDT tools team <pkg-fdt-tools-team@lists.alioth.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian FDT tools team <pkg-fdt-tools-team@lists.alioth.debian.org>
 Uploaders: W. Borgert <debacle@debian.org>, Michael Piefel <piefel@debian.org>
 Standards-Version: 3.6.2.1
-Build-Depends-Indep: debhelper, xsltproc, docbook-xsl, cdbs, docbook2x, mawk | awk
+Build-Depends-Indep: debhelper, xsltproc, docbook-xsl, docbook-xml, cdbs, docbook2x, mawk | awk
 
 Package: ttcn-el
 Architecture: all
